LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs libro.lrf

Converte un file LRF in un file LRS (XML codificato UTF-8)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPZIONI]

--dont-output-resources
    Non salvare le immagini incorporate e i caratteri sul disco

--help, -h
    mostra questo messaggio di aiuto ed esci

--output, -o
    Restituisce un file LRS

--verbose
    Aumenta la verbosità

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal